Subject: Re: X11 fonts
From: [email-masked] (Hilton Fernandes)

14 Mar 1998 21:51:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: "Wei Ku" <[email-masked]>, "gnu-win32" <[email-masked]>
Cc: Hilton Fernandes <[email-masked]>

On 10 Mar 98 at 17:58,  Wei Ku <[email-masked]> wrote:

> Hi, all:
> 
> I just ported X11 library ( with some error message but enough to build
> Tetris) ghostview and ghostscript. I seems to have missed something
> important -- Fonts.
> 

Hello Wei Ku!

I guess you can find fonts for X Windows following links in the page "Open
Group Desktop Technologies -- X Window System", at 

	http://www.camb.opengroup.org/tech/desktop/x/

I also guess the site 

	ftp://ftp.x.org/

is probably a god place for X Windows things.

I hope that helps.

Regards,
++Hilton
-------------------
Hilton Fernandes
email: [email-masked]
www:   http://www.lsi.usp.br/~hilton.html (inactive)
M. Sc. Student of Parallel Distributed Applications
at Escola Politecnica (Polytechnic School)
University of S. Paulo - Brazil
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".